/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/12/2015, 15:39:48
    Author     : franciane.pereira
*/

a, button, input[type="submit"] { 
    opacity:1 !important;
    -webkit-transition: opacity .2s linear !important; 
    -moz-transition: opacity .2s linear !important; 
    -ms-transition: opacity .2s linear !important;
}
.status{
    display: inline-block;
    padding: 3px 6px;
    color: white;
    font-size: 12px;
    font-weight: bold; 
}

.positive{
    color:limegreen;
}

.negative{
    color:red;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

th {
  text-align: left;
}
.table {
  width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}

.btn-default {
  cursor: pointer;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-text{
    margin: 20px 10px 0px 20px;
}

.btn-only-choices{
    margin: 20px 10px 0px 10px;
}

.btn-multiple-choices{
    margin: 20px 10px 0px 10px;
}

#add-pesquisa-buttons{
    background-color: #fff;
    width: 100%;
    height: 80px;
    margin-top: 20px;
}

#add-pesquisa-form{
    background-color: #fff;
    width: 100%;
    height: 300px;
    padding-top: 5px;
    margin-top: 25px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.question-title{
    margin: 15px 0px;
}

.webcourier-form-column {
    width: 46% !important;
    padding-right: 1%;
    margin-right: 1%;
    float: left;
}

.main-content:after {
  content:"";
  display:block;
  clear:both;
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-plus:before {
  cursor:pointer;
  color: blue;
  margin-left: 5px;
  font-weight: bold;
  content: "\2b";
}

.form-search-from{
    float:left;
    padding-right:31.25px;
}

.x-style{
    cursor:pointer;
    padding-left: 15px;
    color: red;
}

.preview-style:before{
    cursor:pointer;
    padding-right:5px;
    content:'\f177';
}

.edit-style:before{
    cursor:pointer;
    content:'\f464';
}

.delete-style:before{
    cursor:pointer;
    padding-left: 5px;
    content:'\f182';
}

.delete-style-lonely:before{
    cursor:pointer;
    padding-left: 30px;
    content:'\f182';
}

.onShop:before{
    cursor:pointer;
    color:green;
    content:'\f174';
}

.onFail:before{
    cursor:pointer;
    color:red;
    content:'\f174';
}

.onPost:before{
    cursor:pointer;
    content:'\f125';
}

.onRegister:before{
    cursor:pointer;
    content:'\f338';
}

.width20{
    width:20%;
    text-align:center;
}

#btn-delete:hover{
   content: "Deletar pesquisa";
}

#btn-edit:hover{
   content: "Editar pesquisa";
}
